-- 基础信息
base_info = {
	group_id = 133003497
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 497003, gadget_id = 70220019, pos = { x = 2959.667, y = 186.614, z = -1425.958 }, rot = { x = 0.000, y = 3.907, z = 0.000 }, level = 30, area_id = 1 },
	{ config_id = 497004, gadget_id = 70220019, pos = { x = 2959.702, y = 193.134, z = -1425.901 }, rot = { x = 0.000, y = 3.907, z = 0.000 }, level = 30, area_id = 1 },
	{ config_id = 497007, gadget_id = 70211131, pos = { x = 2960.175, y = 199.625, z = -1425.933 }, rot = { x = 0.000, y = 274.006, z = 0.000 }, level = 26, drop_tag = "解谜超级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 497003, 497004, 497007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
